Bug 18200 - Mouse gets "stuck" in certain situations
Mouse gets "stuck" in certain situations
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2000-10-03 05:57 EDT by fnurgel
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-23 04:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description fnurgel 2000-10-03 05:57:56 EDT
If an app (for example gmc) changes the behaviour of the mousepointer
(modal mode)
and does not restore it to normal there's no way to get the mouse to return
to normal mode and to click or focus on anything.
Comment 1 Mike A. Harris 2001-03-23 00:45:03 EST
I'm not sure what the right component for this is but I do not believe
it is XFree86.  I cannot reproduce it at all.  Could be a window manager
bug as well I think.  Actually that sounds more plausible.  What
window manager are you using?
Comment 2 fnurgel 2001-03-23 04:59:47 EST
I wasn't sure about the component either, but I figured I had to pick something.
I was using Sawfish at the time (0.37 I believe).
I have switched back to enlightenment right now but as I recall I haven't had
this bug in this WM yet atleast.
Comment 3 Mike A. Harris 2001-03-23 05:32:31 EST
Ok, well it seems resolved for you now then.  For the record, we have
never released that version of sawfish.  Our current is 0.36 so if
you use a newer version, you're best reporting the bug to the sawfish team.

Take care!

Note You need to log in before you can comment on or make changes to this bug.